version: 0.28.59001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: Z7mnXPfbJd/eq3RjdjTpXs13uUUPjCkojGkzhKUbB6QqMA1qZlCrdlJ9D4mQuRJjXpLqluu65IcaLYZgsqGJug==
    size: 201875541
    blockMapSize: 211873
path: PrivacySafe-arm64.AppImage
sha512: Z7mnXPfbJd/eq3RjdjTpXs13uUUPjCkojGkzhKUbB6QqMA1qZlCrdlJ9D4mQuRJjXpLqluu65IcaLYZgsqGJug==
releaseDate: '2026-04-18T20:40:20.786Z'
